From: <a href="/blend/av.cgi?id=969">drew1977</a><BR>
Date: 30 November 2002<P>

ok, question for all!!<BR>
if im scared of entering another relationshi, does this mean im still caught up on the last relationship, or am I just being a little cautious???<BR>
<BR>
Anyone care to help!!!
<HR>
From: <a href="/blend/av.cgi?id=969">drew1977</a><BR>
Date: 30 November 2002<P>

LoriMe - very nice work<BR>
But dont wake him, a boy needs his sleep.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 30 November 2002<P>

drew1977 ~ you'll never know unless you just GO FOR IT!
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 30 November 2002<P>

Drew~ i agree, you never know but just make sure to keep the lines of communication open or your screwed( which may or may not be a bad thing, depending on how you take it)good luck!<BR>
<BR>
~bridget
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 30 November 2002<P>

Drew1977--the key to any successful relationship in my opinion has to be communication--I have learned this the hard way.  I agree if you never take a risk.....you will never know.  Go slow and keep the lines of communication open and besides anyone who writes like you do-----there is someone out there for you--my heart tells me so!
<HR>
From: <a href="/blend/av.cgi?id=1042">LoriMe</a><BR>
Date: 30 November 2002<P>

I'm new to this site and actually found it by accident.  I've been reading through some of the works here and I had to comment on a few.  "Wish you were here"  --  All I can say to that one is Mmmmmmmmm.  Sensoual, beautiful, and yummy.   Great work.  Sanity and Heaven--- I love it.  This site is a wonderful idea and I look forward to coming back.  Thanks.  LoriMe
<HR>
From: <a href="/blend/av.cgi?id=1042">LoriMe</a><BR>
Date: 30 November 2002<P>

Thanks Drew.  I'm unsure of myself and need some feedback, good and bad.
<HR>